/*     13375 : 타이틀 텍스트      */
.title__13375__ {font-size:0}
.title__13375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__13375__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__13375__.style_top p {padding-top:10px}
.title__13375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__13375__.style_right p {padding-right:14px}
.title__13375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__13375__.style_bottom p {padding-bottom:12px}
.title__13375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__13375__.style_left p {padding-left:14px}
.title__13375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__13375__.style_circle1 p {padding-left:18px}
.title__13375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__13375__.style_circle2 p {padding-left:18px}
.title__13375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13375__ p {font-size:20px}
	.title__13375__.style_top p:before {width:20px}
	.title__13375__.style_right p:before {height:20px}
	.title__13375__.style_bottom p:before {width:20px}
	.title__13375__.style_left p:before {height:20px}
}

/*     313845 : 이미지 + 설명 리스트      */
.text_list__313845__ {overflow:hidden;position:relative;padding:15px;border:1px solid #ffffff;background:#dedede;}
.text_list__313845__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__313845__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__313845__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__313845__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__313845__ {padding:25px;}
}

/*     13357 : 맞춤전송폼 - 기본폼      */
.myreg_form__13357__ {padding:10px}
.myreg_form__13357__ * {box-sizing:border-box}
.myreg_form__13357__ dd * {box-sizing:content-box}
.myreg_form__13357__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__13357__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__13357__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__13357__ li:first-child {border-top:none}
.myreg_form__13357__ dl {display:table;width:100%;margin:0}
.myreg_form__13357__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__13357__ dt i {font-style:normal;color:#d00000}
.myreg_form__13357__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__13357__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__13357__ textarea {margin:2px 0;font-size:12px}
.myreg_form__13357__ input[type=text],
.myreg_form__13357__ textarea,
.myreg_form__13357__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__13357__ label {font-size:14px}

.myreg_form__13357__ .privacy {margin:0 0 15px}
.myreg_form__13357__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__13357__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__13357__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__13357__ .submit {text-align:center}
.myreg_form__13357__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/*     40361 : 이미지      */
.img__40361__ {max-width:100%;}
.img__40361__ * {box-sizing:border-box;}
.img__40361__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40361__ img {width:160px; max-width:100%; vertical-align:top;}

/*     40362 : 번호 입력형 타이틀      */
.number_title__40362__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__40362__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__40362__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__40362__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__40362__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__40362__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__40362__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__40362__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__40362__.s_size_200 i {border-width:2px;}
.number_title__40362__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__40362__.s_size_250 i {border-width:3px;}

/*     40363 : 실선      */
.solid_line__40363__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__40363__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__40363__ {height:px;}
}

/*     40364 : 장문 텍스트      */
.textarea__40364__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

